/* CSS Document */

body {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.news {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	A: link
	color: #000000; 
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.bio {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.tour {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.media {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.releases {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.store {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.links {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.contacts {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

body.gallery {
	font-family: Century Gothic, Lucida Grande, 'Century Gothic', 'Lucida Grande', Arial, Verdana, Times;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	background:  url(images/bgfadedcar.jpg) no-repeat;
	background-size: 100% auto;
	
}

img { 
	border: 0;
}


ul { 
    list-style: none; 
}


A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;
}

A:link {
	COLOR: #ffffff; TEXT-DECORATION: none;
}

A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline;
}




/*****************************
* MAIN DIVS
*****************************/
	  

#contentcenter {
	width: 900px;
	height: auto;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	position: absolute;
	top: -1px;
	left: 100px;
}

#header {
	width: 800px;
	height: 145px;
	padding-bottom: 6px;
}

.bottomcontainer {
	width: 800px;
	height: auto;
	position: relative;
}

.leftside {
	width: 491px;
	height: auto;
	text-align: left;
	text-indent: 0px;
	img border: 0px solid #ffffff; 
}
.leftside img{
	border: 2px solid #ffffff; 
	
}
.rightside {
	width: 300px;
	height: auto;
	position: absolute;
	top: -1px;
	left: 650px;
}
.rightside a, .rightside a:visited {
	color: #000000;
}

.rightside a:hover {
	color: #000000;
}

.leftside a, .leftside a:visited {
	color: #000000;
}

.leftside a:hover {
	color: #000000;
}

.leftside_galleryblog, #gallery {
	width: 640px;
	height: auto;
}

.rightside_galleryblog {
	width: 150px;
	height: auto;
	position: absolute;
	top: 0px;
	left: 650px;
}
		
		.myspace {
			width: 132px;
			height: 50px;
			background: url(images/myspace.gif) no-repeat 0px 0px;
		}
		
		.myspace a {
			width: 132px;
			height: 50px;
			padding: 0px;
			display: block;
			text-indent: -9999px;
		}	
		
		.myspace a:hover {
			background: url(images/myspace.gif);
			background-position: -132px;
		}
		
		.vagrant {
			width: 132px;
			height: 50px;
			background: url(images/vagrant.gif) no-repeat 0px 0px;
			clear: both;
		}
		
		.vagrant a {
			width: 132px;
			height: 50px;
			padding: 0px;
			display: block;
			text-indent: -9999px;
			clear: both;
		}	
		
		.vagrant a:hover {
			background: url(images/vagrant.gif);
			background-position: -132px;
			clear: both;
		}
		
		.indierock {
			width: 132px;
			height: 50px;
			background: url(images/indierock.gif) no-repeat 0px 0px;
		}
		
		.indierock a {
			width: 132px;
			height: 50px;
			padding: 0px;
			display: block;
			text-indent: -9999px;
		}	
		
		.indierock a:hover {
			background: url(images/indierock.gif);
			background-position: -132px;
		}
		
		.chapterzero {
			width: 132px;
			height: 50px;
			background: url(images/chapterzero.gif) no-repeat 0px 0px;
		}
		
		.chapterzero a {
			width: 132px;
			height: 50px;
			padding: 0px;
			display: block;
			text-indent: -9999px;
		}	
		
		.chapterzero a:hover {
			background: url(images/chapterzero.gif);
			background-position: -132px;
		}
		
		.listecard {
			width: 200px;
			height: 30px;
			border-top: 0px solid #000000;
			line-height: 30px;
			vertical-align: middle;
			clear: both;
			color: #000000;
		}
		
		
		
.mediacontainer {
	width: 540px;
	height: auto;
	position: relative;
}

	.medialeft {
		width: 265px;
		height: auto;
	}
	
	.mediaright {
		width: 265px;
		height: auto;
		position: absolute;
		top: 0px;
		left: 275px;
	}

.textheading {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}

.newsSUBJECT {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}

.newsDATE {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
} 

.text {
	font-size: 11px;
	color: #000000;
}

.textboldcaps {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}

.postedby {
	font-size: 9px;
	text-indent: 5px;
	color: #000000;
	font-style: oblique;
}

.tourdates_color {
	color: #000000;
}

.biglinks {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.bandimage {
	border: 3px solid #ffffff;
	margin: 5px 0px;
}

.bandname {
	font-size: 13px;
	font-weight: bold;
}

.tourdate_row_sm {
	width: 247px;
	height: auto;
	margin: 5px 0px 5px 0px;
	float: left;
}

	.date_column_sm {
		width: 50px;
		height: auto;
		padding-right: 5px;
		font-weight: bold;
		font-size: 10px;
		float: left;
	}
	
	.city_column_sm {
		width: 192px;
		height: auto;
		font-size: 10px;
		color: #000000;
		float: left;
	}
	
	.info_column_sm {
		width: 244px;
		font-size: 10px;
		text-indent: 10px;
		margin-bottom: 6px;
		height: auto;
		color: #000000;
		float: left;
	}
	
.tourdate_row {
	width: 537px;
	height: auto;
	padding: 5px 0px 6px 0px;
	border-bottom: 1px solid #000000;
	float: left;
}

.tourdate_row a, .tourdate_row a:visited {
	color: #000000;
}

	.date_column {
		width: 84px;
		height: auto;
		margin-right: 4px;
		float: left;
	}
	
	.city_column {
		width: 132px;
		height: auto;
		margin-right: 4px;
		color: #000000;
		float: left;
	}
	
	.info_column {
		width: 310px;
		height: auto;
		font-size: 10px;
		float: left;
	}
	
.release_display {
	margin-bottom: 10px;
}

span.codedirection { unicode-bidi:bidi-override; direction: rtl; }

